/*#region var global*/
/** custom color **/
/*#endregion*/
/*#region common*/
/*#endregion*/
/*#region box shadow*/
/*#endregion*/
/*#region img effect*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region v-element*/
/*#endregion*/
/*#region flex*/
/*#endregion*/
/*#region Variables*/
/** custom color **/
/*#endregion*/
/*#region Mixin*/
/*#endregion*/
/*#region Typography*/
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.h,
.h0,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-weight: normal;
}

.h0 {
  font-size: 40px;
  line-height: 45px;
}

h1,
.h1 {
  font-size: 35px;
  line-height: 40px;
}

h2,
.h2 {
  font-size: 30px;
  line-height: 35px;
}

h3,
.h3 {
  font-size: 25px;
  line-height: 30px;
}

h4,
.h4 {
  font-size: 20px;
  line-height: 25px;
}

h5,
.h5 {
  font-size: 16px;
  line-height: normal;
}

h6,
.h6 {
  font-size: 12px;
  line-height: normal;
}

.h {
  font-size: 14px;
  line-height: 1.42857143;
}

body {
  font-size: 14px;
  line-height: 1.42857143;
}

@media screen and (max-width: 1024px) {
  .h0 {
    font-size: 35px;
    line-height: 40px;
  }
  h1,
  .h1 {
    font-size: 30px;
    line-height: 35px;
  }
  h2,
  .h2 {
    font-size: 25px;
    line-height: 30px;
  }
  h3,
  .h3 {
    font-size: 20px;
    line-height: 25px;
  }
  h4,
  .h4 {
    font-size: 18px;
    line-height: normal;
  }
  h5,
  .h5 {
    font-size: 16px;
    line-height: normal;
  }
  h6,
  .h6 {
    font-size: 12px;
    line-height: normal;
  }
  .h {
    font-size: 14px;
    line-height: 1.42857143;
  }
  body {
    font-size: 14px;
    line-height: 1.42857143;
  }
}

@media screen and (max-width: 768px) {
  .h0 {
    font-size: 30px;
    line-height: 35px;
  }
  h1,
  .h1 {
    font-size: 25px;
    line-height: 30px;
  }
  h2,
  .h2 {
    font-size: 20px;
    line-height: 25px;
  }
  h3,
  .h3 {
    font-size: 18px;
    line-height: normal;
  }
  h4,
  .h4 {
    font-size: 16px;
    line-height: normal;
  }
  h5,
  .h5 {
    font-size: 15px;
    line-height: normal;
  }
  h6,
  .h6 {
    font-size: 12px;
    line-height: normal;
  }
  .h {
    font-size: 14px;
    line-height: 1.42857143;
  }
  body {
    font-size: 14px;
    line-height: 1.42857143;
  }
}

@media screen and (max-width: 450px) {
  .h0 {
    font-size: 30px;
    line-height: 35px;
  }
  h1,
  .h1 {
    font-size: 25px;
    line-height: 30px;
  }
  h2,
  .h2 {
    font-size: 20px;
    line-height: 25px;
  }
  h3,
  .h3 {
    font-size: 18px;
    line-height: normal;
  }
  h4,
  .h4 {
    font-size: 16px;
    line-height: normal;
  }
  h5,
  .h5 {
    font-size: 15px;
    line-height: normal;
  }
  h6,
  .h6 {
    font-size: 12px;
    line-height: normal;
  }
  .h {
    font-size: 14px;
    line-height: 1.42857143;
  }
  body {
    font-size: 14px;
    line-height: 1.42857143;
  }
}

/*#endregion*/
/*#region Spacing*/
section {
  padding-top: 80px;
  padding-bottom: 80px;
}

.m-8 {
  margin-top: 80px;
  margin-bottom: 80px;
}

.m-4 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.m-3 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.m-2 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.m-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.p-8 {
  padding-top: 80px;
  padding-bottom: 80px;
}

.p-4 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.p-3 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.p-2 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.p-1 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.m-top-8 {
  margin-top: 80px;
}

.m-top-4 {
  margin-top: 40px;
}

.m-top-3 {
  margin-top: 30px;
}

.m-top-2 {
  margin-top: 20px;
}

.m-top-1 {
  margin-top: 10px;
}

.p-top-8 {
  padding-top: 80px;
}

.p-top-4 {
  padding-top: 40px;
}

.p-top-3 {
  padding-top: 30px;
}

.p-top-2 {
  padding-top: 20px;
}

.p-top-1 {
  padding-top: 10px;
}

.m-bot-8 {
  margin-bottom: 80px;
}

.m-bot-4 {
  margin-bottom: 40px;
}

.m-bot-3 {
  margin-bottom: 30px;
}

.m-bot-2 {
  margin-bottom: 20px;
}

.m-bot-1 {
  margin-bottom: 10px;
}

.p-bot-8 {
  padding-bottom: 80px;
}

.p-bot-4 {
  padding-bottom: 40px;
}

.p-bot-3 {
  padding-bottom: 30px;
}

.p-bot-2 {
  padding-bottom: 20px;
}

.p-bot-1 {
  padding-bottom: 10px;
}

.p-top-0 {
  padding-top: 0;
}

.p-bot-0 {
  padding-bottom: 0;
}

.m-top-0 {
  margin-top: 0;
}

.m-bot-0 {
  margin-bottom: 0;
}

.p-0 {
  padding-top: 0;
  padding-bottom: 0;
}

.m-0 {
  margin-top: 0;
  margin-bottom: 0;
}

@media screen and (max-width: 1024px) {
  /*#region spacing*/
  section {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .m-8 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
  .m-4 {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .m-3 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .p-8 {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .p-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .p-3 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .m-top-8 {
    margin-top: 60px;
  }
  .m-top-4 {
    margin-top: 30px;
  }
  .m-top-3 {
    margin-top: 20px;
  }
  .p-top-8 {
    padding-top: 60px;
  }
  .p-top-4 {
    padding-top: 30px;
  }
  .p-top-3 {
    padding-top: 20px;
  }
  .m-bot-8 {
    margin-bottom: 60px;
  }
  .m-bot-4 {
    margin-bottom: 30px;
  }
  .m-bot-3 {
    margin-bottom: 20px;
  }
  .p-bot-8 {
    padding-bottom: 60px;
  }
  .p-bot-4 {
    padding-bottom: 30px;
  }
  .p-bot-3 {
    padding-bottom: 20px;
  }
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region spacing*/
  section {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .m-8 {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .m-4 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .m-3 {
    margin-top: 15px;
    margin-bottom: 15px;
  }
  .p-8 {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .p-4 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .p-3 {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .m-top-8 {
    margin-top: 40px;
  }
  .m-top-4 {
    margin-top: 20px;
  }
  .m-top-3 {
    margin-top: 15px;
  }
  .p-top-8 {
    padding-top: 40px;
  }
  .p-top-4 {
    padding-top: 20px;
  }
  .p-top-3 {
    padding-top: 15px;
  }
  .m-bot-8 {
    margin-bottom: 40px;
  }
  .m-bot-4 {
    margin-bottom: 20px;
  }
  .m-bot-3 {
    margin-bottom: 15px;
  }
  .p-bot-8 {
    padding-bottom: 40px;
  }
  .p-bot-4 {
    padding-bottom: 20px;
  }
  .p-bot-3 {
    padding-bottom: 15px;
  }
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region spacing*/
  section {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .m-8 {
    margin-top: 30px;
    margin-bottom: 30px;
  }
  .p-8 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .m-top-8 {
    margin-top: 30px;
  }
  .p-top-8 {
    padding-top: 30px;
  }
  .m-bot-8 {
    margin-bottom: 30px;
  }
  .p-bot-8 {
    padding-bottom: 30px;
  }
  /*#endregion*/
}

/*#endregion*/
/*#region css main*/
.checkbox-container [type="checkbox"]:not(:checked),
.checkbox-container [type="checkbox"]:checked,
.checkbox-container [type="radio"]:not(:checked),
.checkbox-container [type="radio"]:checked {
  position: absolute;
  left: -9999px;
}

.checkbox-container [type="checkbox"]:not(:checked) + label,
.checkbox-container [type="checkbox"]:checked + label,
.checkbox-container [type="radio"]:not(:checked) + label,
.checkbox-container [type="radio"]:checked + label {
  position: relative;
  padding-left: 1.95em;
  cursor: pointer;
}

.checkbox-container [type="checkbox"]:not(:checked) + label:before,
.checkbox-container [type="checkbox"]:checked + label:before,
.checkbox-container [type="radio"]:not(:checked) + label:before,
.checkbox-container [type="radio"]:checked + label:before {
  border: 2px solid #ddd;
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 1.25em;
  height: 1.25em;
  background: #fff;
  /*border-radius: 4px;*/
  /*box-shadow: inset 0 1px 3px rgba(0,0,0,.1);*/
}

.checkbox-container [type="checkbox"]:not(:checked) + label:after,
.checkbox-container [type="checkbox"]:checked + label:after,
.checkbox-container [type="radio"]:not(:checked) + label:after,
.checkbox-container [type="radio"]:checked + label:after {
  content: '\e809';
  font-family: "ecs";
  position: absolute;
  top: .1em;
  left: .3em;
  font-size: 1.3em;
  line-height: 0.8;
  color: #169c53;
  -webkit-transition: all .2s;
  transition: all .2s;
}

.checkbox-container [type="checkbox"]:not(:checked) + label:after,
.checkbox-container [type="radio"]:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0);
  transform: scale(0);
}

.checkbox-container [type="checkbox"]:checked + label:after,
.checkbox-container [type="radio"]:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1);
  transform: scale(1);
}

.checkbox-container [type="checkbox"]:disabled:not(:checked) + label:before,
.checkbox-container [type="checkbox"]:disabled:checked + label:before,
.checkbox-container [type="radio"]:disabled:not(:checked) + label:before,
.checkbox-container [type="radio"]:disabled:checked + label:before {
  -webkit-box-shadow: none;
          box-shadow: none;
  border-color: #bbb;
  background-color: #ddd;
}

.checkbox-container [type="checkbox"]:disabled:checked + label:after,
.checkbox-container [type="radio"]:disabled:checked + label:after {
  color: #999;
}

.checkbox-container [type="checkbox"]:disabled + label,
.checkbox-container [type="radio"]:disabled + label {
  color: #aaa;
}

.checkbox-container [type="checkbox"]:checked:focus + label:before,
.checkbox-container [type="checkbox"]:not(:checked):focus + label:before,
.checkbox-container [type="radio"]:checked:focus + label:before,
.checkbox-container [type="radio"]:not(:checked):focus + label:before {
  border: 2px solid #169c53;
}

.checkbox-container label:before {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}

.checkbox-container label:hover:before {
  border: 2px solid #169c53;
}

.checkbox-container:last-child label {
  margin-bottom: 0;
}

.flex-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -ms-flex-pack: distribute;
}

.flex-container.flex-item-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.flex-container.row > .col,
.flex-container > .col {
  float: none;
}

.flex-center {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.v-height {
  display: table;
  height: 100%;
  width: 100%;
}

.text-center {
  text-align: center;
}

.clearfix:after, .clearfix:before {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.unclearfix:after, .unclearfix:before {
  content: initial;
  display: initial;
}

.unclearfix:after {
  clear: initial;
}

/*#endregion*/
/*#region #cart*/
#cart .section-header span {
  text-transform: none;
  font-weight: normal;
}

#cart .section-body {
  border: 1px solid #ddd;
}

#cart .section-body .item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -ms-flex-pack: distribute;
  border-top: 1px solid #ddd;
  padding: 15px;
}

#cart .section-body .item.flex-item-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

#cart .section-body .item.row > .col,
#cart .section-body .item > .col {
  float: none;
}

#cart .section-body .item .img-container {
  border: 1px solid #ddd;
  width: 125px;
  height: auto;
}

#cart .section-body .item .text-container {
  width: calc(100% - 125px - 150px - 200px);
  padding: 0 15px;
}

#cart .section-body .item .text-container h3 {
  display: table-header-group;
  width: 100%;
  vertical-align: top;
}

#cart .section-body .item .text-container .btn-container {
  display: table-cell;
  width: 100%;
  vertical-align: bottom;
}

#cart .section-body .item .text-container .btn-container a {
  color: #337ab7;
}

#cart .section-body .item .text-container .btn-container a:hover {
  color: #4267B2;
  text-decoration: underline;
}

#cart .section-body .item .price {
  width: 150px;
  padding-right: 15px;
}

#cart .section-body .item .price .new-price {
  font-weight: bold;
}

#cart .section-body .item .price .old-price {
  margin-top: 5px;
  color: #808080;
  text-decoration: line-through;
}

#cart .section-body .item .price .old-price span {
  display: inline-block;
  text-decoration: none;
  background-color: #ff9601;
  color: #fff;
  padding: 3px 6px;
  border-radius: 2px;
  margin-left: 10px;
}

#cart .section-body .item .quantity-container {
  width: 200px;
}

#cart .section-body .item .quantity-container input {
  -webkit-box-shadow: none;
          box-shadow: none;
  width: 100%;
}

#cart .section-body .item:first-child {
  border-top: none;
}

#cart .section-footer {
  border: 1px solid #ddd;
  margin-top: 20px;
  padding: 15px;
  width: 50%;
  margin-left: 50%;
  color: #212121;
}

#cart .section-footer h2 {
  border-bottom: 1px solid #ddd;
  font-weight: bold;
  text-transform: uppercase;
  padding-bottom: 5px;
}

#cart .section-footer .item {
  margin-top: 10px;
}

#cart .section-footer .item input {
  width: calc(100% - 73px);
  float: left;
}

#cart .section-footer .item a {
  float: left;
  margin-left: 10px;
}

#cart .section-footer .item label {
  float: left;
  margin-bottom: 0;
}

#cart .section-footer .item p {
  float: right;
  margin: 0;
}

#cart .section-footer .item:last-child {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#cart .section-footer .item:last-child label {
  float: none;
}

#cart .section-footer .item:last-child p {
  color: #ff4444;
}

#cartbar .section-body {
  border: 1px solid #ddd;
  padding: 15px;
}

#cartbar .section-body .item {
  margin-top: 10px;
}

#cartbar .section-body .item .label {
  float: left;
  width: 115px;
  margin: 7px 0;
  color: #000;
}

#cartbar .section-body .item .label .checkbox-container {
  display: inline-block;
  margin-right: 5px;
}

#cartbar .section-body .item .label .checkbox-container label {
  margin-bottom: 0;
  font-weight: normal;
  padding-left: 25px;
}

#cartbar .section-body .item input {
  width: calc(100% - 115px);
  float: right;
}

#cartbar .section-body .item select {
  width: calc(50% - 5px);
  margin-right: 5px;
  float: left;
  margin-bottom: 10px;
}

#cartbar .section-body .item select:nth-child(1) {
  width: 100%;
  float: none;
  margin-right: 0;
}

#cartbar .section-body .item select:nth-child(3) {
  margin-left: 5px;
  margin-right: 0;
}

#cartbar .section-body .item select + input {
  width: 100%;
  float: none;
}

#cartbar .section-body .item-pay:nth-child(2) label {
  margin-right: 10px;
}

#cartbar .section-body .item-pay:nth-child(4) .expiration > select {
  width: calc(50% - 5px);
  margin-right: 10px;
}

#cartbar .section-body .item-pay:nth-child(4) .expiration > select:nth-child(2) {
  margin-right: 0px;
}

#cartbar .section-body .text-container label {
  margin-bottom: 0;
}

#cartbar .section-body .text-container p {
  margin-top: 10px;
  margin-bottom: 0;
}

#cartbar .section-body .text-container p:last-child span {
  display: block;
  margin-top: 10px;
}

#cartbar .section-body.border-bottom {
  border-bottom: 1px solid #ddd;
}

#cartbar .section-body .oldaddress .item .input-container label {
  font-weight: normal;
}

#cartbar .section-body .oldaddress .item .input-container label span {
  display: block;
  padding-bottom: 5px;
}

#cartbar .section-body .oldaddress .item .input-container label span:last-child {
  padding-bottom: 0;
}

#cartbar .section-body .newaddressbtn {
  border-top: 1px solid #ddd;
  text-align: center;
  margin-top: 15px;
  padding-top: 15px;
}

#cartbar .section-footer {
  border: 1px solid #ddd;
  padding: 0 15px 15px 15px;
  border-top: none;
}

#cartbar .section-footer .item {
  margin-top: 10px;
}

#cartbar .section-footer .item .btn {
  width: 100px;
  float: left;
  text-transform: uppercase;
  font-weight: bold;
}

#cartbar .section-footer .item input {
  width: calc(100% - 110px);
  margin-right: 10px;
  float: left;
}

#cartbar .section-footer .item textarea {
  min-height: 100px;
  max-width: 100%;
  min-width: 100%;
}

#cartbar .section-footer .item label {
  float: left;
  margin-bottom: 0;
}

#cartbar .section-footer .item p {
  float: right;
}

#cartbar .section-footer .item:nth-child(1) {
  border-top: 1px solid #ddd;
  margin-top: 0;
  padding-top: 15px;
}

#cartbar .section-footer .item:last-child {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#cartbar .section-footer .item:last-child p {
  color: #ff4444;
}

#cartbar .section-footer-plus {
  margin-top: 20px;
}

#cartbar .section-footer-plus a {
  width: 100%;
  text-transform: uppercase;
  font-weight: bold;
}

#cart-page .resultmessage {
  background-color: #f2f2f2;
}

#cart-page .resultmessage img {
  width: 210px;
}

#cart-page .resultmessage h2 {
  text-transform: uppercase;
}

#cart-page #cartempty .section-body {
  background-color: #f2f2f2;
}

#order-page .container {
  width: 900px;
  border: 2px solid gray;
  background: #fff;
  padding: 10px;
}

#order-page .order-bill .item {
  border-bottom: 3px solid gray;
  padding: 10px 0;
}

#order-page .order-bill .item:last-child {
  border-bottom: 0;
}

#order-page .order-bill .item .title {
  margin-bottom: 20px;
  font-weight: 700;
}

#order-page .order-bill .item .item-product {
  font-weight: normal;
  margin-bottom: 10px;
  border: none;
}

#order-page .order-bill .item .item-product:last-child {
  margin-bottom: 0px;
}

#order-page .order-bill .item .item-product .left {
  width: calc(80% - 10px);
}

#order-page .order-bill .item .item-product .right {
  width: 20%;
  margin-left: 10px;
}

#order-page .order-bill .item .info-total {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -ms-flex-pack: distribute;
}

#order-page .order-bill .item .info-total.flex-item-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

#order-page .order-bill .item .info-total.row > .col,
#order-page .order-bill .item .info-total > .col {
  float: none;
}

#order-page .order-bill .item .info-total .left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: left;
  -ms-flex-pack: left;
  justify-content: left;
  width: calc(80% - 10px);
}

#order-page .order-bill .item .info-total .right {
  width: 20%;
  margin-left: 10px;
}

#order-page .order-bill .item .info-customer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -ms-flex-pack: distribute;
  margin-bottom: 5px;
}

#order-page .order-bill .item .info-customer.flex-item-center {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

#order-page .order-bill .item .info-customer.row > .col,
#order-page .order-bill .item .info-customer > .col {
  float: none;
}

#order-page .order-bill .item .info-customer:last-child {
  margin-bottom: 0px;
}

#order-page .order-bill .item .info-customer .left {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: left;
  -ms-flex-pack: left;
  justify-content: left;
  width: calc(50% - 10px);
  margin-right: 10px;
}

#order-page .order-bill .item .info-customer .right {
  width: 50%;
}

/*#endregion*/
/*#region #tongquan*/
/*#endregion*/
@media screen and (min-width: 1200px) {
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 1024px) {
  /*#region cart*/
  #cartbar .section-body .item .label {
    width: 100%;
    float: none;
  }
  #cartbar .section-body .item input {
    width: 100%;
    float: none;
  }
  #cartbar .section-body .item select {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }
  #cartbar .section-body .item select:nth-child(1) {
    margin-right: 0;
  }
  #cartbar .section-body .item select:nth-child(3) {
    margin-left: 0;
  }
  #cart .section-footer {
    width: 100%;
    margin-left: 0;
  }
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region cart*/
  #cart-page .resultmessage img {
    width: 150px;
  }
  #cartbar .section-body .item .label {
    float: left;
    width: 115px;
    margin: 7px 0;
  }
  #cartbar .section-body .item input {
    width: calc(100% - 115px);
    float: right;
  }
  #cartbar .section-body .item select {
    width: calc(50% - 5px);
    margin-right: 5px;
  }
  #cartbar .section-body .item select:nth-child(3) {
    margin-left: 5px;
  }
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region cart*/
  #cart-page .resultmessage img {
    width: 100px;
  }
  #cart .section-body .item {
    padding: 10px;
    display: block;
    -webkit-box-orient: inherit;
    -webkit-box-direction: inherit;
    -ms-flex-direction: inherit;
    flex-direction: inherit;
    -ms-flex-wrap: inherit;
    flex-wrap: inherit;
  }
  #cart .section-body .item .img-container {
    width: 100px;
    float: left;
  }
  #cart .section-body .item .text-container {
    width: calc(100% - 100px);
    padding-left: 10px;
    padding-right: 0;
    float: left;
    position: relative;
  }
  #cart .section-body .item .text-container .v-height {
    display: block;
    height: auto;
    width: auto;
  }
  #cart .section-body .item .text-container h3 {
    display: block;
    vertical-align: inherit;
    padding-right: 0;
    margin-bottom: 0;
    width: auto;
    font-size: 14px;
  }
  #cart .section-body .item .text-container .btn-container a {
    display: block;
  }
  #cart .section-body .item .price {
    width: calc(70% - 100px);
    padding-left: 10px;
    padding-right: 0;
    margin-right: 0;
    float: left;
    margin-top: 10px;
  }
  #cart .section-body .item .quantity-container {
    margin-top: 10px;
    width: 30%;
    text-align: left;
    float: right;
    padding-left: 10px;
  }
  #cart .section-body .item:after, #cart .section-body .item:before {
    content: " ";
    display: table;
  }
  #cart .section-body .item:after {
    clear: both;
  }
  #cart .section-footer {
    padding: 10px;
  }
  #cartbar {
    margin-top: 0;
    padding-top: 0;
  }
  #cartbar .section-body .item .label {
    width: 100%;
    float: none;
  }
  #cartbar .section-body .item input {
    width: 100%;
    float: none;
  }
  #cartbar .section-body .item select {
    width: 100%;
    margin-right: 0;
    margin-left: 0;
  }
  #cartbar .section-body .item select:nth-child(1) {
    margin-right: 0;
  }
  #cartbar .section-body .item select:nth-child(3) {
    margin-left: 0;
  }
  #cartbar .section-body.border-bottom {
    padding: 10px;
  }
  /*#endregion*/
}

@media screen and (max-width: 360px) {
  /*#region #cart*/
  #cart .section-body .item .price {
    width: calc(100% - 100px);
  }
  #cart .section-body .item .quantity-container {
    width: calc(100% - 100px);
    margin-left: 100px;
  }
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/
/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}

/*#endregion*/
/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}

/*#endregion*/
/*# sourceMappingURL=cart-page.css.map */